--
connect &DBA/&DBAPASSWORD@&TNSALIAS
--
create user &METADATAOWNER identified by &METADATAPASSWORD account unlock
/
grant connect, resource, xdbadmin, create any directory, alter session, create public synonym to &METADATAOWNER
/
grant AQ_ADMINISTRATOR_ROLE to &METADATAOWNER
/
grant execute on DBMS_AQ to &METADATAOWNER
/
--
connect &METADATAOWNER/&METADATAPASSWORD@&TNSALIAS
--
begin
  xdb_utilities.createHomeFolder();
end;
/
--
begin
  xdb_utilities.createPublicFolder();
end;
/
CREATE OR REPLACE PACKAGE IMAGE_EVENT_MANAGER
as
end;
/
CREATE OR REPLACE PACKAGE BODY IMAGE_EVENT_MANAGER
as
end;
/
--
disconnect
--
